@media (min-width: 481px){
	[class^="pp1"]{	display: flex;flex-direction: row;	}
	[class^="mm1"]{	display: none;	}

	header .container{
		display: flex;
		width: 100%;
		margin: 0 auto;
		flex-direction: row;
		justify-content: space-between;
	}

	header .item{
		#display: flex;
		flex-basis: auto;
		#background-color:red;
	}

	header ul {
		list-style: none;
		display: inline-table;
		position: relative;
		padding: 0 20px;
		text-align : left;
		background-color:white;
	}

	header div {
		margin: 0 auto;
		text-align: center;
	}


	header div p {
		padding: 10px;
		margin: 0 auto;
	}

	header h1 a img{
		display : inherit;
		vertical-align:middle;
	}

	header div ul .submenu{
		#background: red;
		height: 40px;
		padding:0;
		text-decoration-line: none;
		margin:0 clamp(8px, 3vw, 30px);
	}

	header div ul .submenu b{
		color: #3950A1; #margin:0 20px;
	}
	header div ul .submenu b:hover {
		font-weight: 900;	/*두껍게*/
		border-bottom-style:solid;
		border-bottom-width:3px;
		border-bottom-color:#3950A1;
	}

	header div ul .select{
		padding:0;
		height: 30px;
	}

	header hr {
		margin-top: 5px;
		background: #E8E8E8;
		height: 1px;
		border: 0;
	}

	header ul li {float: left;}

	header .submenu{
		#padding:1px;margin:5px;
	}
	header .main_image {
		position: relative;
	}

	header div>p>a{color: #666565;}
	/*header div.pp1.container>p.item>a {margin:0 50px;}*/
	header div.pp1.container>p.item>a:not(:last-child) {
			margin-right: clamp(8px, 4vw, 50px);
	}

	header .main_image_text {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate( -50%, -50% );
		color: white;
		font-weight: normal;
	}
}

@media screen and (min-width: 1080px) {
	header .container {
		padding: 0 5%;
	}
}